--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Canvas::FilledPolygon
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: draw_sym
name: FilledPolygon
superclass: Polygon
